ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "rusticdelight:batter"
    },
    {
      "item": "minecraft:honey_bottle"
    },
    {
      "item": "trailandtales_delight:dried_cherry_petal"
    }
  ],
  "result": {
    "item": "rusticdelight:cherry_blossom_pancake",
    "count": 2
  }
    })
    event.remove([{id:'rusticdelight:cooking/cherry_blossom_pancakes'},{id:'rusticdelight:cherry_blossom_pancakes'}])
})